/* LOCALISED SCREENS */
/* overview / FEATURED start */
.page-mac .mac-hero {
    background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_hero_fallback_small_2x.png")
    }
}


.page-mac .mac_hearing_screen {
    background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_hearing_small_2x.jpg")
    }
}

.page-mac .mac_physical_screen {
    background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/my/accessibility/mac/images/mac_featured_physical_small_2x.jpg")
    }
}

/* OVERVIEW / FEATURED end */

/* HEARING start*/

.page-mac .mac_hearing_facetime {

    background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_facetime {

        background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_facetime {
        background-image: url("https://images.apple.com/my/accessibility/mac/hearing/images/mac_hearing_facetime_small_2x.jpg")
    }
}

/* HEARING end*/

/*Physical and motor skill start*/

.page-mac .mac_motor_switchcontrol {

    background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/my/accessibility/mac/physical-and-motor-skills/images/mac_physical_switch_control_small_2x.jpg")
    }
}


/*Physical and moter skill end*/